注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

3D设计及表现软件

SketchUp、Enscape、Lumion-杭州大设科技有限公司

 
 
 

日志

 
 
关于我

杭州大设科技有限公司 Google SketchUp ATC(授权培训中心)、Sketchup中国区总代分销商,提供Enscape、Lumion、BIMVR等AEC行业软硬件解决方案!

SketchUp 硬件和软件要求  

2011-08-26 11:40:57|  分类: 技术应用 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

与许多计算机程序一样,Google SketchUp 和 Google SketchUp Pro 也需要符合特定的硬件和软件规范才能安装和运行。这些是基本的要求,不过,您也可以使用我们的建议来提高性能。 下列要求和建议适用于当前版本的 Google SketchUp 和 Google SketchUp Pro:

注意:如果您在 SketchUp 模型中投影了纹理,并且使用的是 ATI Rage Pro 或 Matrox G400 显卡,那么纹理可能会显示不正确。停用硬件加速功能可以解决这个问题。

Windows XP
  • 软件
    • SketchUp Pro 8:Microsoft Service Pack 2+。
    • Microsoft? Internet Explorer 7.0 或更高版本。
    • Google SketchUp Pro 需要安装 .NET Framework 2.0 版。有关 .NET Framework 的更多信息,请点击此处
      注意:SketchUp 可在 64 位版本的 Windows 上运行,但它将作为 32 位应用程序运行。
  • 建议使用的硬件
    • 2+ GHz 处理器。
    • 2+ GB RAM。
    • 500 MB 的可用硬盘空间。
    • 内存为 512+ MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本
      SketchUp 的性能主要取决于显卡驱动程序及其对 OpenGL 1.5 或更高版本的支持。以前曾发现 SketchUp 在使用基于 Intel 的显卡时出现问题,因此目前我们不建议 SketchUp 使用这些显卡。
    • 三键滚轮鼠标。
    • 某些 SketchUp 功能需要有效的互联网连接。
  • 最低硬件要求
    • 1+ GHz 处理器。
    • 512 MB RAM。
    • 300 MB 的可用硬盘空间。
    • 内存为 128 MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本
  • Pro 许可
    • SketchUp 支持广域网 (WAN) 中的网络许可。有关更多信息,请访问许可选项页面。
    • 目前,许可证不具备跨平台兼容性。例如,Windows 许可证无法用于 Mac OS X 版本的 SketchUp Pro。

Windows Vista 和 Windows 7
  • 软件
    • Microsoft? Internet Explorer 7.0 或更高版本。
    • Google SketchUp Pro 需要安装 .NET Framework 2.0 版。有关 .NET Framework 的更多信息,请点击此处
    SketchUp 可在 64 位版本的 Windows 上运行,但它将作为 32 位应用程序运行。
  • 建议使用的硬件
    • 2+ GHz 处理器。
    • 2+ GB RAM。
    • 500 MB 的可用硬盘空间。
    • 内存为 512+ MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本
      SketchUp 的性能主要取决于显卡驱动程序及其对 OpenGL 1.5 或更高版本的支持。以前曾发现 SketchUp 在使用基于 Intel 的显卡时出现问题,因此目前我们不建议 SketchUp 使用这些显卡。
    • 三键滚轮鼠标。
    • 某些 SketchUp 功能需要有效的互联网连接。
  • 最低硬件要求
    • 1+ GHz 处理器。
    • 1 GB RAM。
    • 16 MB 的总硬盘空间。
    • 300 MB 的可用硬盘空间。
    • 内存为 256 MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本

Mac OS X
  • 软件
    • Mac OS X? 10.5+ 和 10.6+。
    • 可用于多媒体教程的 QuickTime 5.0 和网络浏览器。
    • Safari。
    不支持 Boot Camp 和 Parallels 环境。
  • 建议使用的硬件
    • 2.1+ GHz Intel? 处理器。
    • 2 GB RAM。
    • 500 MB 的可用硬盘空间。
    • 内存为 512+ MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本
    • 三键滚轮鼠标。
    • 某些 SketchUp 功能需要有效的互联网连接。
  • 最低硬件要求
    • 2.1+ GHz Intel? 处理器。系统不再支持 Power PC。
    • 1 GB RAM。
    • 300 MB 的可用硬盘空间。
    • 内存为 128 MB 或更大容量的 3D 类视频卡。请确保视频卡驱动程序支持 OpenGL 1.5 版或更高版本,并且是最新版本
    • 三键滚轮鼠标。


不支持的环境

Windows 2000
Google SketchUp 7 和更高版本使用的用户界面 (UI) 标准无法在 Windows 2000 中使用。因此,Google SketchUp 7 不支持 Windows 2000。

Mac OS X 10.4 (Tiger)
Google SketchUp 8 和更高版本不再支持此版本的 Mac OS X。

Linux
目前尚未提供 Linux 版的 Google SketchUp。但是,如果您有兴趣的话,可以了解一下其他人是如何成功使用 Wine 在 Linux 上运行 Google SketchUp 的。

VMWare
目前,SketchUp 不支持在 VMWare 环境中运行。

Boot Camp/Parallels
不支持 Boot Camp 和 Parallels 环境。



注意:Google SketchUp 可在多处理器的计算机上运行,但它只使用其中一个处理器。目前,Google SketchUp 不支持超线程或多线程。
  评论这张
 
阅读(211)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018